-- 基础信息
base_info = {
	group_id = 133302401
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 401001, monster_id = 28030313, pos = { x = -544.468, y = 227.416, z = 2678.208 }, rot = { x = 0.000, y = 334.839, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
	{ config_id = 401002, monster_id = 28030313, pos = { x = -513.163, y = 240.409, z = 2642.162 }, rot = { x = 0.000, y = 238.726, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
	{ config_id = 401003, monster_id = 28030313, pos = { x = -450.243, y = 272.668, z = 2699.657 }, rot = { x = 0.000, y = 262.224, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
	{ config_id = 401004, monster_id = 28030313, pos = { x = -417.668, y = 241.428, z = 2630.877 }, rot = { x = 0.000, y = 205.969, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
	{ config_id = 401005, monster_id = 28030313, pos = { x = -349.236, y = 210.462, z = 2541.910 }, rot = { x = 0.000, y = 151.954, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 },
	{ config_id = 401006, monster_id = 28010208, pos = { x = -339.325, y = 207.555, z = 2546.836 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 },
	{ config_id = 401007, monster_id = 28010208, pos = { x = -318.537, y = 200.843, z = 2585.322 }, rot = { x = 0.000, y = 213.985, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 24 },
	{ config_id = 401008, monster_id = 28020404, pos = { x = -535.741, y = 224.983, z = 2684.823 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 3, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 401001, 401002, 401003, 401004, 401005, 401006, 401007, 401008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
